
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <div class="form-row">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user-friends"></i></span></div>
          <input class="ControlInput--Input" type="text" [disabled]="!tNuevo" placeholder="Usuario" [(ngModel)]="tInvitado.Codusuario" size="sm" id="txtCodinvitado"/>
        </div>
      </div>
      <div class="form-group col-12 col-lg-2">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group btn-group-sm mr-1" role="group">
            <button class="btn btn-outline-primary" type="button" [disabled]="tEditar" (click)="Buscar()"><i class="fas fa-search"></i></button>
          </div>
          <div class="btn-group btn-group-sm" role="group">
            <button class="btn btn-outline-info" type="button" [disabled]="tEditar" (click)="AbrirModal()"><i class="fas fa-list"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <div class="input-group">
          <textarea class="form-control form-control-sm" placeholder="Nombre" name="Descripcion" required="" [(ngModel)]="tInvitado.Descripcion" [readonly]="true" rows="3"></textarea>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6"><img class="img-fluid text-center" src="assets/Usuario.svg"/></div>
</div>